Logstash repos for 1.5


(Allen Chan) #1

This page is still referring to 1.4 release for the repo
http://www.elastic.co/guide/en/logstash/current/package-repositories.html

Can you point me to the 1.5 repo config?


(Mark Walkom) #2

It's as easy as changing the 4 to a 5.

For Debian;
deb http://packages.elasticsearch.org/logstash/1.5/debian stable main

For RHEL;
[logstash-1.5] name=Logstash repository for 1.5.x packages baseurl=http://packages.elasticsearch.org/logstash/1.5/centos gpgcheck=1 gpgkey=http://packages.elasticsearch.org/GPG-KEY-elasticsearch enabled=1


(Allen Chan) #3

Thanks Mark. I just wasnt sure if the packages would be elastic.co or what not. Your config works.


(Mark Walkom) #4

They will redirect, we just need to update our docs :slight_smile:


(system) #5